body
{
background-color: rgb(0,0,0);
color: rgb(206,221,213);
font-family: Verdana, sans-serif;
border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px;
border-left-style: none; border-right-style: none; border-top-style: none; border-bottom-style: none;
border-color: rgb(206,221,213);
}

#content
{
font-size: 95%;
font-weight: normal;
background-color: rgb(0,0,0);
color: rgb(22,229,118);
text-align: left;
}

#menu
{
background-color: rgb(25,49,36);
color: rgb(136,196,164);
font-family: Verdana, Arial, Helvetica, sans-serif;
font-style: normal;
border-color: rgb(61,179,116);
font-size: 90%;
}

a.menuitem
{
font-size: 90%;
background-color: rgb(0,0,0);
color: rgb(136,196,164);
font-variant: normal;
text-transform: none;
font-weight: bold;
margin-left: 4px; margin-right: 4px; margin-top: 4px; margin-bottom: 4px;
border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px;
border-left-style: none; border-right-style: none; border-top-style: none; border-bottom-style: none;
border-color: rgb(136,196,164);
text-align: left;
}

a.cpyrt

{
font-size: 100%;
background-color: rgb(0,0,0);
color: rgb(136,196,164);
font-variant: normal;
text-transform: none;
font-weight: normal;
margin-left: 4px; margin-right: 4px; margin-top: 7px; margin-bottom: 7px;
border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px;
border-left-style: none; border-right-style: none; border-top-style: none; border-bottom-style: none;
border-color: rgb(136,196,164);
text-align: center;
}

#logo, #logo a
{
font-size: 150%;
background-color: rgb(0,0,0);
color: rgb(136,196,164);
font-family: Georgia, serif;
font-style: normal;
font-variant: normal;
text-transform: none;
font-weight: normal;
padding: 4px 4px 4px 4px;
border-color: rgb(22,229,118);
text-align: center;
}


#logoad, #logoad a
{
font-size: 125%;
background-color: rgb(0,0,0);
color: rgb(136,196,164);
font-family: Georgia, serif;
font-style: normal;
font-variant: normal;
text-transform: none;
font-weight: normal;
padding: 4px 4px 4px 4px;
border-color: rgb(22,229,118);
text-align: center;
}

#trail, #trail a
{
font-size: .90em;
background-color: rgb(177,209,192);
color: #006633;
font-style: normal;
font-variant: normal;
text-transform: none;
font-weight: bold;
border-left-width: 2px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px;
border-left-style: groove; border-right-style: none; border-top-style: none; border-bottom-style: none;
padding: 2px 2px 2px 2px;
border-color: rgb(25,49,36);
text-align: right;
}

#trail a
{
text-decoration: none;
}


#trail a:hover
{
background-color: rgb(136,196,164);
color: rgb(0,0,0);
}

#content a
{
color: #88C4A4;
text-decoration: underline;
}

#content a:hover, #content a:active
{
color: #88C4A4;
text-decoration: underline;
}

/*
#content a:hover, #content a:active
{
background-color: rgb(136,196,164);
color: rgb(0,0,0);
}
 */
 
#topad {
background-color: #cccccc;
text-align: left; 
width: 99%;
padding: 5px 5px 10px 5px;
border: 2px white groove;
}

#topadright {
background-color: #cccccc;
text-align: center; 
width: 99%;
padding: 5px 5px 10px 5px;
border: 2px white groove;
}

a.linkopacity img {
filter:alpha(opacity=100);   
-moz-opacity: 1.0;   
opacity: 1.0;
}

a.linkopacity:hover img {
filter:alpha(opacity=50); 
-moz-opacity: 0.5; 
opacity: 0.5;}

.adslrgrct  {
text-align: left; 
width: 336px;
}

#floatlogo
{float:left; 
margin:1px; 
padding:1px; 
border:1px solid black; 
width: 125px;
}

.clearboth { clear: both;
            }

.floatleft {float:left; margin:15px; padding:5px; border:1px solid black; background:white;
}

.floatright
{
float: right;
margin: 0 0 10px 10px;
border: 0px solid #000;
background:black;
padding: 2px;
}
.floatleft_n
{
float: left;
margin: 0 0 10px 10px;
border: 0px solid #fff;
background:black;
padding: 2px;
width: 275px;
}

.floatleft_do
{
float: left;
margin: 0 0 10px 10px;
border: 0px solid #fff;
background:black;
padding: 2px;
width: 200px;
}

.floatleft_dlink
{
float: left;
margin: 0 0 10px 10px;
border: 0px solid #fff;
background:black;
padding: 2px;
width: 240px;
}

.floatleft_dslite
{
float: left;
margin: 0 0 10px 10px;
border: 0px solid #fff;
background:black;
padding: 2px;
width: 375px;
}

.floatleft_can
{
float: left;
margin: 0 0 5px 5px;
border: 0px solid #fff;
background:black;
padding: 2px;
width: 210px;
}

.floatleft_sig
{
float: left;
margin: 0 0 5px 5px;
border: 0px solid #fff;
background:black;
padding: 2px;
width: 336px;
}

acronym {
 border-bottom: 1px dotted #16E576;
 }
 
.bwpringles
{
font-size: 108%;
background-color: rgb(0,0,0);
color: rgb(22,229,118);
}

input.emerald {background-color: #007227; font-weight: bold; font-size: 12px; color: white; padding: 2px;}

.foto {
	border: 3px outset #FFFFFF;
	      }
.faq {
color: yellow;	
font-weight: bold;
}	
		  
.photo {
color: yellow	}	 

.solar {
font-size: 12px;}
		  
.linkto {
color: rgb(136,196,164);
} 		 
	
#googlesearch a {
	text-decoration: none;
	color: #000000;
	}

#googlesearch a:link, #googlesearch a:visited {
	text-decoration: none;
	color: #000000;
}

#googlesearch a:hover {
	text-decoration: none;
	color: #000000;
	background-color:#000000;
}
		  
li.heading {
    font-family: Georgia, serif;
	font-size: 110%;
	font-weight: normal;
	list-style-type: none;
	background-color: rgb(25,49,36);
	color: #ffffff;
	padding: 3px;
	display: inline;	
}

p.heading {
    font-family: Georgia, serif;
	font-size: 110%;
	font-weight: normal;
	list-style-type: none;
	background-color: rgb(25,49,36);
	color: #ffffff;
	padding: 3px;
	display: inline;
}

.white {
	text-decoration: none;
	color: #ffffff;
	}

a.white:link, a.white:visited {
	text-decoration: none;
	color: #ffffff;
}

a.white:hover {
	text-decoration: none;
	color: #ffffff;
}

.revised {
color: #333333;
font-size: 75%;
text-align: center;
}

.bookmark
{
font-size: 75%;
background-color:#2f4f4f;
text-align: center; 
width: 375px;
margin-left: 175px;
padding: 2px;
}

		  
h1, h2, h3, h4, h5, h6
{
font-family: Georgia, serif;
font-style: normal;
font-variant: normal;
text-transform: none;
font-weight: normal;
}


h1
{
	font-size: 125%;
	background-color: #193124;
	color: #ffffff;
	padding: 3px;
	text-align: center;
	display: inline;
	}
	
#titlelink a:link, #titlelink a:visited, #titlelink a:hover {
	color: #ffffff;
	text-decoration: none;
	background-color: #193124;
	}

h5
{font-family: Georgia, serif;
	font-size: 110%;
	list-style-type: none;
	background-color: rgb(25,49,36);
	color: #ffffff;
	padding: 3px;
	display: inline;
}

h6
{
font-size: 67%;
}

#menu a
{
text-decoration: none;
}

.menuitem:hover
{
background-color: rgb(136,196,164);
color: rgb(0,0,0);
}

.cpyrt:hover
{
background-color: rgb(136,196,164);
color: rgb(0,0,0);
}

#logo a
{
text-decoration: none;
}


#logoad a
{
text-decoration: none;
}

.bold {
     font-family: Verdana, sans-serif;
	list-style-type: none;
	background-color: rgb(25,49,36);
	color: #ffffff;
	padding: 3px;
	display: inline;}

/* layout */
#menu		{width: 20%; position: relative; top: 0; left: 0; float: left; text-align: center;}
.menuitem		{width: auto;}
.cpyrt          {width: auto;}

#content		{
	margin-left: 20%;
	width: auto;
}
.menuitem		{display: block;}


@media print
{
#menu       {display: none;}
#content    {padding: 0px;}
#content a  {text-decoration: underline;}
}
